.option-box {
    cursor: pointer;
    transition: 0.3s;
    border: 2px solid #dee2e6;
    padding: 10px;
    margin-bottom: 10px;
    border-radius: 8px;
}

.option-box:hover {
    background-color: #f8f9fa;
}

/* User selection before submit */
.selected {
    background-color: #e2e3e5 !important;
    border-color: #6c757d !important;
}

/* Correct and Wrong colors after submit */
.correct {
    background-color: #d1e7dd !important;
    border-color: #198754 !important;
    color: #0f5132;
}

.wrong {
    background-color: #f8d7da !important;
    border-color: #dc3545 !important;
    color: #842029;
}